<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript" src="js/4.js"></script>
	
</head>
<body>
	<input type="button" name="info" id="info" value="Mostrar información" onclick="alert(screen.width+'x'+screen.height)">
</body>
</html>